TYPELZH is merely a grafting of the separately released LZH 
decoding capability to TYPELZ v22.  TYPELZH treats files with the 
extension .?Y? as LZH encoded, just as the original TYPELZ 
treated files with the extentions .?Z?  and .?Q? as CRUNCHED and 
SQueezed.  Everything else should be the same.  TLZH11.COM is for 
local use TLZH11R.COM is for RCP/Ms with wheel at 03EH.
